
/************  Footer Section STARTS ************/
#footer{
    position: relative;
}

.list-inline {
    display: block;
}
.list-inline li {
    display: inline-block;
}
.list-inline li:after {
    margin: 0 10px;
}

footer .social-icons.light-icons a {
    background-color: #3c3c3e;
}
footer .social-icons.light-icons a:hover {
    background-color: #353536 !important;
}

/* social connect icons */

ul.social-icons li a {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
    width: 40px;
    height: 40px;
    font-size: 20px;
    color: #f0f0f0;
    text-align: center;
    -moz-box-shadow: 0 0 3px #888;
    -webkit-box-shadow: 0 0 3px#888;
    box-shadow: 0 0 3px #888;
    font-weight: 400;
}
ul.social-icons li a.facebook-bg:hover,
ul.social-icons li a.facebook-bg:focus {
    background-color: #344f98;
    opacity: 1;
}
ul.social-icons li a.twitter-bg:hover,
ul.social-icons li a.twitter-bg:focus {
    background-color: #138bee;
    opacity: 1;
}
ul.social-icons li a.googleplus-bg:hover,
ul.social-icons li a.googleplus-bg:focus {
    background-color: #d73925;
    opacity: 1;
}
ul.social-icons li a.rss-bg:hover,
ul.social-icons li a.rss-bg:focus {
    background-color: #e65c00;
    opacity: 1;
}
ul.social-icons li a.youtube-bg:hover,
ul.social-icons li a.youtube-bg:focus {
    background-color: #c4302b;
    opacity: 1;
}
ul.social-icons li a.linkedin-bg:hover,
ul.social-icons li a.linkedin-bg:focus {
    background-color: #0e76a8;
    opacity: 1;
}
ul.social-icons li a.line-bg:hover,
ul.social-icons li a.line-bg:focus {
    background-color: #00c300;
    opacity: 1;
}
ul.social-icons li a i {
    position: relative;
    top: 23%;
}

.social-connect {
   /*  padding-top: 15px; */
}

.address-box {
    margin-bottom: 10px;
}
.address-box .box-icon {
    display: block;
    float: left;
    height: 40px;
    width: 30px;
    font-size: 1.25rem;
    line-height: 40px;
}
.address-box .box-content {
    height: 30px;
    line-height: 30px;
}
.box-content a {
    color: #fff;
}
.ftrBg {
	padding:30px 0px;
	background-color: #454545;
}
.ftrBg h3 {
    color:#fff;
    margin:0px 0px 20px 0px;
}
#ftrNews ul {
    padding: 0;
}
#ftrNews li {
	color: #FFF;
    list-style:none;
    margin-bottom:10px;
    border-bottom: 1px solid #ccc;
    font-size: 1.2rem;
}
#ftrNews ul li a.news-header {
    color:#FFF;
    font-size:1.2rem;
    font-weight: bold;
}
#ftrNews ul li a span {
    line-height: 1.2rem;
}
#ftrNews ul li .news-detail {
    color:#FFF;
    font-size:0.95rem;
}

#ftrNews ul li a:hover {
    color:#FFF;
}
/*Footer Links ENDS */


/*Contact Info STARTS */
#cntcInfo{
    font-size:0.85rem;
}
#cntcInfo address {
    font-size:1rem;
    color:#fff;
}
	/*Contact Info ENDS */

/************  Footer Section ENDS ************/
